@charset "UTF-8";

/* @import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400,500,600"&display=swap'); */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;600;800&display=swap');

#headerNotice{
 display:none;
}

a:link {
    color: #1E77C9;
    text-decoration: underline;
}
a:visited {
    color: #1E77C9;
    text-decoration: underline;
}
a:hover {
    color: #ff7310;
    text-decoration: underline;
}
a:active {
    color: #ff6e00;
    text-decoration: none;
}

/* ---  --- */
#headProviso{
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size:16px;
    line-height:1.5;
    width:850px;
    margin:2em auto 5em auto;
    color:#111;
    padding-bottom:2em;
    border-bottom:3px double #ccc;
}
#headProviso h1{
    font-size:40px;
    font-weight:800;
    line-height:1.5;
    margin-bottom:2em;
}

#headProviso h1 a{
    font-weight:800;
    font-size:18px;
    text-decoration: none;
    display:inline-block;
    width:22px;
    height:22px;
    line-height:22px;
    text-align:center;
    margin-left:0.5em;
    border:1px solid #1E77C9;
    border-radius: 50%;
}

#headProviso h2{
    font-size:24px;
    font-weight:800;
    line-height:1.5;
    margin-bottom:0.5em;
}
#headProviso h3{
    font-size:16px;
    font-weight:600;
    line-height:1.5;
    margin-bottom:0.5em;
}
#headProviso h3 a{
    font-weight:700;
    coloe;#111;
}
#headProviso ul{
    margin:0 0 3em 0;
    font-weight: 400;
    font-style: normal;
    font-size:15px;
    line-height:1.5;
}
#headProviso li{
    list-style-type: disc;
    padding: 0;
    margin:0 0 0.7em 2em;
}
#headProviso li a{
    text-decoration:underline;
}

/* --- 予告 --- */
.advanceNotice{
    margin-bottom:80px;
}
#headProviso .advanceNotice h3{
    font-weight: 400;
}


/* -------- オートバックス会員規約 -------- */
#abTerms{
    /* font-family: 'Noto Serif JP', serif; */
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size:16px;
    line-height:1.5;
    width:850px;
    margin:0 auto 100px auto;
    color:#111;
}
#abTerms .note01{
    font-size:16px;
    font-weight: 500;
    color:#d00;
    display:block;
    text-align:center;
    margin:1em 0 0 0;
}
#abTerms h1{
    font-size:27px;
    font-weight: 600;
    /* text-align:center; */
    margin:0;
}
#abTerms time{
    font-size:18px;
    text-align:right;
    display:block;
    margin:0.5em 0 0 0;
}

#abTerms h2{
    font-size:18px;
    font-weight: 500;
    margin:1.5em 0 0.3em;
}
#abTerms h3{
    font-size:16px;
    font-weight: 400;
    margin:0 0 0.5em 1em;
}
#abTerms h3.indent{
    text-indent:1em;
}
#abTerms ul, ol, p{
    font-size:16px;
    font-weight: 400;
    margin:0 0 0.5em 1em;
    padding:0;
}
#abTerms li{
    font-size:16px;
    line-height:1.5;
    margin:0 0 0.7em 0;
    padding:0;
    word-break:break-all;
    overflow-wrap:break-word;
}
#abTerms ul.indent li{
	text-indent: -1em;
	margin:0 0 0.3em 1.5em;
	padding:0;
    list-style-type:none;
}

#abTerms ul.decimal li{
    list-style-type: decimal;
    margin-left:1.5em;
}
#abTerms ul.decimal li ul.indent{
    margin-top:0.3em;
    margin-bottom:0.4em;
}
#abTerms ul.decimal li ul.indent li{
    list-style-type:none;
    margin-left:0.5em;
}
#abTerms ul.indent li.noIndent{
	text-indent: 0;
    margin:0 0 .4em 0;
    margin-left:-0.6em!important;
}
#abTerms ul.decimal li span{
    display:block;
    margin-top:0.4em;
}


#abTerms table{
    width:auto;
    margin:0.7em 0 .7em 0;
    border-top:1px solid #888;
    border-left:1px solid #888;
}
#abTerms th{
    font-size:16px;
    font-weight: 400;
    text-align:left;
    vertical-align:top;
    padding:0.2em 1.5em 0.2em 0.5em;
    border-bottom:1px solid #888;
    border-right:1px solid #888;
    background-color:#f7f7f7;
}
#abTerms td{
    font-size:16px;
    font-weight: 400;
    text-align:left;
    vertical-align:top;
    padding:0.2em 1.5em 0.2em 0.5em;
    border-bottom:1px solid #888;
    border-right:1px solid #888;
}

#abTerms li.withTbl{
    padding:0.5em 0;
}
#abTerms li b{
    display:block;
    font-size:15px;
	text-indent: -1em;
	margin:0 0 0.3em 1em;
	padding:0;
    color:#333;
}
#abTerms .colophon{
    margin:2em 0;
    /* border-top:1px solid #ddd; */
}
#abTerms .colophon h2{
    font-size:18px;
    font-weight: 500;
    margin:0.5em 0 0.3em 0;
    padding-top:1em;
}

#abTerms .colophon p{
    font-size:16px;
    font-weight: 400;
    margin:0 0 0 1em;
}
#abTerms .colophon .sukima{
    margin-top:1.5em;
}
#abTerms .spProv{
    margin:0;
}

#abTerms .spProv h2{
    font-size:18px;
    font-weight: 500;
    margin:0.5em 0 0 0;
}
#abTerms .spProv p{
    font-size:16px;
    font-weight: 400;
    margin:0 0 0 1em;
}

/* --- W登録サービス利用規約 --- */
#wregist,
#rakutenID{
    margin:4em auto 5em auto;
    padding:4em 0 2em 0;
    border-top:5px double #aaa;
}

#wregist .notedtm{
    font-size:16px;
    text-align:right;
    display:block;
    margin:0.5em 0 0 0;
    letter-spacing:-0.05em;
    line-height:1.3;
}

.komeNote {
    color: #005493;
    background:#f7f5f3;
    margin-top:3em;
    padding:0.3em;
    box-sizing: border-box;
    font-size:99%;
}









/* ---------------------------- スマホ --------------------------- */
@media screen and (max-width:767px){

#headProviso{
    font-size:4vw;
    line-height:1.4;
    width:92vw;
    margin:2em auto 3em auto;
    padding-bottom:1em;
}
#headProviso h1{
    font-size:7.3vw;
    font-weight:800;
    line-height:1.8;
    margin-bottom:1.5em;
}

#headProviso h1 a{
    font-weight:800;
    font-size:4.4vw;
    text-decoration: none;
    display:inline-block;
    width:5vw;
    height:5vw;
    line-height:5vw;
    text-align:center;
    margin-left:0.5em;
    border:1px solid #1E77C9;
    border-radius: 50%;
}

#headProviso h2{
    font-size:6vw;
    font-weight:800;
    line-height:1.5;
    margin-bottom:0.5em;
}
#headProviso h3{
    font-size:4.5vw;
    font-weight:600;
    line-height:1.5;
    margin-bottom:0.5em;
}
#headProviso ul{
    margin:0 0 3em 0;
    font-weight: 400;
    font-style: normal;
    font-size:3.8vw;
    line-height:1.5;
}
#headProviso li{
    list-style-type: disc;
    padding: 0;
    margin:0 0 0.7em 1.2em;
}

/* --- 予告 --- */
.advanceNotice{
    margin-bottom:21vw;
}

/* -------- オートバックス会員規約 -------- */

    #abTerms{
        font-size:4vw;
        line-height:1.4;
        width:92vw;
        margin:0 5vw 10vh 3vw;
    } 
    #abTerms .note01{
        font-size:4vw;
    }
    #abTerms h1{
        font-size:7vw;
        margin:0.7em 0 0 0;
    }

    #abTerms time{
        font-size:4.5vw;
        text-align:right;
    }
    #abTerms h2{
        font-size:4.5vw;
        font-weight: 500;
        margin:1.5em 0 0.2em;
    }
    #abTerms h3{
        font-size:4vw;
        margin:0 0 0.5em 1em;
    }
    #abTerms h3.indent{
        text-indent:1em;
    }
    #abTerms ul, ol, p{
        font-size:4vw;
        margin:0 0 0.5em 0;
    }
    #abTerms li{
        font-size:4vw;
        line-height:1.4;
        margin:0 0 0.2em 0;
        word-break:break-all;
        overflow-wrap:break-word;
    }
    #abTerms ul.indent li{
        text-indent: -1em;
        margin:0 0 0.2em 2em;
    }
    #abTerms th{
        font-size:4vw;
    }
    #abTerms td{
        font-size:4vw;
    }
    #abTerms li b{
        font-size:3.7vw;
    }
    #abTerms .colophon{
        margin:7vh 0 5vh 2vw;
    }
    #abTerms .colophon h2{
        font-size:4.5vw;
        margin:0.5em 0 0.3em 0;
        padding-top:0;
    }
    #abTerms .colophon p{
        font-size:4vw;
        margin:0 0 0 0.9em;
    }
    #abTerms .spProv h2{
        font-size:4.5vw;
        margin:0.5em 0 0.3em 2vw;
    }
    #abTerms .spProv p{
        font-size:4vw;
        margin:0 0 0 0.9em;
    }

    /* --- W登録サービス利用規約 --- */
    #wregist,
    #rakutenID{
        margin:4em auto 5em auto;
        padding:4em 0 2em 0;
        border-top:5px double #aaa;
    }
    
    #wregist .notedtm{
        font-size:3vw;
        text-align:right;
        display:block;
        margin:0.5em 0 0 0;
        letter-spacing:-0.05em;
        line-height:1.3;
    }

}/* スマホ */